body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Abstract {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text, li.Body-Text {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-3 {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:11px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.References {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.title- {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	text-align:left;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
li.ParaOverride-5 {
	-epub-hyphens:none;
	list-style-position:outside;
	list-style-type:disc;
	margin-left:18px;
	text-indent:0px;
}
li.ParaOverride-6 {
	-epub-hyphens:none;
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:18px;
	text-indent:0px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:justify;
}
span.CharOverride-1 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-2 {
	font-size:58%;
	font-variant:small-caps;
	text-transform:none;
	vertical-align:super;
}
span.CharOverride-3 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-4 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	color:#ff0000;
}
span.CharOverride-6 {
	color:#7f3f98;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-9 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
img._idGenObjectAttribute-1 {
	height:17px;
	width:62px;
}
img._idGenObjectAttribute-2 {
	height:416px;
	width:499px;
}
img._idGenObjectAttribute-3 {
	height:464px;
	width:523px;
}
img._idGenObjectAttribute-4 {
	height:455px;
	width:523px;
}
img._idGenObjectAttribute-5 {
	height:449px;
	width:523px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
a { text-decoration: none !important; }